ul {
  &.no-list {
    list-style: none;
  }
}

.content-list {
  li {
    display: flex;
    margin-bottom: map-get($spacers, 2);
    &:before {
      content: "\2022";
      font-size: 2em;
      position: relative;
      top: 1px;
      color: $text-gray;
      display: inline-block;
      margin-right: map-get($spacers, 2);
    }
    &:last-child {
      margin-bottom: 0;
    }
  }
}

.nav-list {
  .list-item {
    margin-right: map-get($spacers, 4);
    line-height: 100%;
    &:last-child {
      margin-right: 0;
    }
  }
  &[class*='-column'] {
    .list-item {
      margin-right: 0;
      margin-bottom: map-get($spacers, 2);
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
}

.news-list {
  display: grid;
  grid-template-columns: repeat(4, 306px);
  justify-content: space-between;

  .list-item {
    position: relative;
    height: 246px;
    background: $bg-white;
    padding: map-get($spacers, 2) map-get($spacers, 3) map-get($spacers, 3);

    .date {
      position: absolute;
      bottom: map-get($spacers, 3);
      left: map-get($spacers, 3);
    }
  }
}

.gid-list {
  .list-item {
    height: 312px;
    overflow: hidden;
  }
  .item-image {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}
